img {
	border:0px;
}

body {	
	background:#000000;
	color:#b0b0b0;
	font-size: 12px;
	margin:0px;
	font-family:Arial;
}
a:link {
	color:#00ff00;
}
a:visited {
	color:#00b000;
}
a:active {
	color:#00b000;
}
a:hover {
	color:#ffff00;
}

tr {
	text-align: left;
}

.tblmainlnk 
{
    background:#003355;
    border-collapse: collapse;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-top: 5px;        
}

.center
{
    text-align: center;
}

.center td
{
    text-align: center;
}

.tblcommon
{
    border-collapse: collapse;
    margin-bottom: 5px;
    margin-top: 5px;    
}

.tblcommon td
{    
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: #005f5f 1px solid;        
}

.tblmainlnk td
{
    font-size: 18px;
    text-decoration:none;	
    text-align: center;
}

.tabletitle 
{
	font-size: 14px;
	text-decoration: none;
        font-weight: bolder;
        text-align: center;
	color:#00A800;
        background: #202020;
}

table.tblnonecenter
{	
	width:99%;
}

.tblnone {
 	border-collapse: collapse;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tblborder {
	border-bottom:#005f5f 1px solid;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.tbltt {
	border-top:#005f5f 1px solid;
}

.tbltr {
	border-right:#005f5f 1px solid;
	border-left:#005f5f 1px solid;
	border-top:#005f5f 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;

}
.tbltl {
	border-left:#005f5f 1px solid;
	border-top:#005f5f 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tbltrb {
	border-right:#005f5f 1px solid;
	border-left:#005f5f 1px solid;
	border-top:#005f5f 1px solid;
	border-bottom:#005f5f 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;

}
.tbltlb {
	border-left:#005f5f 1px solid;
	border-top:#005f5f 1px solid;
	border-bottom:#005f5f 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.fntdtitle {
	font-size: 14px;
	text-decoration:none;
	color:#99C5FF;
}
.fnttbltitle {
	font-size: 14px;
	text-decoration:none;
        text-align: center;
	color:#00A800;
}
.norm {
	font-size: 12px;
	text-decoration:none;
}

.link {
	font-size: 16px;
	text-decoration:none;
	font-family:arial;
}

.fntpic {
	font-size: 11px;
	text-decoration:none;
	font-family:san-serif;
	color:#606060;
}

.code {	
	font-size: 14px;
	font-family:monospace;
	text-decoration:none;
}

.input_text {
 	background:#000000;
 	border:#005f5f 1px solid;
	color:#00ffaa;
}

.input_submit {
	background:#000000;
        border: 2px outset #005f5f;
        color:#00ffaa;
}                                  

.input_file {
	background:#000000;
      	padding:0px;
      	margin:0px;
      	border:#005f5f 1px solid;
      	color:#111111;
      	display:none;
}